» Ubuntu » パッケージ » precise (12.04LTS) » cli-mono » mono-4.0-gac
precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ ソース: mono  ]

パッケージ: mono-4.0-gac (2.10.8.1-1ubuntu2.2) [security]

mono-4.0-gac に関するリンク

Screenshot

Ubuntu の資源:

mono ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Mono GAC tool (for CLI 4.0)

その他の mono-4.0-gac 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
    または libc6.1 (>= 2.15)
    パッケージは利用できません
    または libc0.1 (>= 2.15)
    パッケージは利用できません
  • dep: libmono-corlib4.0-cil (>= 2.10.1)
    Mono core library (for CLI 4.0)
  • dep: libmono-security4.0-cil (>= 2.10.1)
    Mono Security library (for CLI 4.0)
  • rec: cli-common (>= 0.4.0)
    common files between all CLI packages

mono-4.0-gac のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 19.3 kB92.0 kB [ファイル一覧]